<?php

$file = mysql_result(mysql_query('select count(`id`) from `load_file`'),0); 
 if($file >= 1)
{
$file_t = mysql_query("SELECT * FROM `load_file` ORDER BY `time` DESC LIMIT 3");
 while($load = mysql_fetch_assoc($file_t))
{
echo '<div class="menudiv">';
echo '<a class="k_menu" href="'.$HOME.'/down/file'.$load['id'].'"><img src="'.$HOME.'/images/load/'.$load['format'].'.png" alt="*" /> '.$load['name'].' </a>';
echo '</div>';
}
}
else{
echo '<div class="podmenu"><center><b>Нет файлов</b></center></div>';
} 

?>